/* set the default font for the doc */
BODY, P, TD, A, UL, OL {
  font-family: Avenir, Verdana, Helvetica, sans-serif  /* sans-serif font */
}

B, STRONG, H1, H2, H3, H4 {
  font-family: Optima, Arial, Univers, sans-serif  /* sans-serif font */
}

TT, CODE, PRE {
  font-family: courier, monospace
}

A.invis:link, A.invis:visited {
  font-size: xx-small;
  color: #ffffff
}

/* How links should appear on the left */
A.ll:link, A.ll:visited {
  /* color: #0060ff;        /* Blue text */
  color: #0020C2;        /* Cobalt Blue text */
  text-decoration: none  /* No underline */
}
A.ll:active {
  color: #FF0000         /* Clicked links are red */
}

/* Define how text should look on the left (menu) side */
.l {
  color: #000000 /* Black */
}

/* un-activated link */
.lu {
  color: #AAAAAA /* Light Gray */
  /* color: #ffa500 /* Orange */
}

/* Define a smaller left style */
.ls {
  /*color: #FF0000;    /* Red text */
  color: #FFa500;    /* Orange text */
  font-size: 90%     /* 80% as large */
}

/* How links should appear on the right */
A:link, A:visited {
  color: #0060ff   /* blue, dark gray: #666666 */
}

A.new {
  target: _new
}
